{

    //自定义AbilityTarget测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_100",

    "AbilityStacking": "Unique",



    "DefaultModifier" :

    {

        //OnAttackLanded时伤害已经结算了，感电Buff在当前一击就无法生效

        //OnHitOther,OnHitOtherPre可以

        "OnAttackLanded" :

        [

            {

                "$type" : "MoleMole.FireEffect",

                "Target" : "Custom",

                "CustomKey" : "123",

                "EffectPattern" : "Eff_Avatar_LevelUp_01",

            },

        ]

    },

    

    // "OnAbilityStart":

    // [

    //     {

    //         "$type" : "MoleMole.FireEffect",

    //         "Target" : "Custom",

    //         "CustomKey" : "123",

    //         "EffectPattern" : "Eff_Avatar_LevelUp_01",

    //     },

    // ],

}